π RuView
WiFi DensePose Sensing Observatory
DEMO
▶
60 FPS
Vital Signs
♡
Heart Rate
-- BPM
☼
Respiration
-- RPM
⚖
Confidence
--%
WiFi Signal
RSSI -- dBm
Variance --
Motion --
Persons 0
Presence
ABSENT
FALL DETECTED
⚪Human Pose Estimation
♥Vital Sign Monitoring
☸Presence Detection
[A] Orbit [D] Scenario [F] FPS [S] Settings [Space] Pause
Settings
Bloom Strength 1.0 Bloom Radius 0.5 Bloom Threshold 0.25 Exposure 0.9 Vignette 0.5 Film Grain 0.03 Chromatic Aberration 0.0015
Bone Thickness 0.02 Joint Size 0.05 Glow Intensity 0.8 Particle Trail 0.6 Wireframe Color Joint Color Aura Opacity 0.06
Signal Field 0.5 WiFi Waves 0.6 Room Brightness 0.4 Floor Reflection 0.3 FOV 50 Orbit Speed 0.15 Show Grid Show Room Boundary
Scenario
Cycle Speed (s) 30 Style Preset
Data Source
WS URL